# => inherits: badguy <= #

gtk:
  bookmarks:
    - /data/backups
    - /data/downloads
    - /data/images
    - /data/projects
    - /data/shared
    - /data/sync
    - /data/tmp
    - /data/vm
    - /data/sync/mega/Develop
    - /data/sync/mega/Workspace

features:
  - bookmarks
